<?xml version="1.0" encoding="ISO-8859-1"?>
<summary>
  <table_summary name="LAGcmp_art_generali">
    <bcp/>
  </table_summary>
  <table_summary name="LAGcmp_art_gestionali">
    <bcp/>
  </table_summary>
  <table_summary name="LAGcmp_art_gestionali_magazzino">
    <originalRecordCount>1036</originalRecordCount>
    <diffRecordCount>1022</diffRecordCount>
    <insert>14</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1022</equal>
  </table_summary>
  <table_summary name="LAGfamiglia_bordatura">
    <bcp/>
  </table_summary>
  <table_summary name="LAGforno">
    <originalRecordCount>20</originalRecordCount>
    <diffRecordCount>20</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>20</equal>
  </table_summary>
  <table_summary name="LAGfrigo">
    <originalRecordCount>4</originalRecordCount>
    <diffRecordCount>4</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>4</equal>
  </table_summary>
  <table_summary name="LAGlavello">
    <originalRecordCount>46</originalRecordCount>
    <diffRecordCount>46</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>46</equal>
  </table_summary>
  <table_summary name="LAGlinea_riferimento">
    <originalRecordCount>182</originalRecordCount>
    <diffRecordCount>182</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>182</equal>
  </table_summary>
  <table_summary name="LAGmateriale_pannello">
    <originalRecordCount>87</originalRecordCount>
    <diffRecordCount>87</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>87</equal>
  </table_summary>
  <table_summary name="LAGmeta_agenti">
    <originalRecordCount>40</originalRecordCount>
    <diffRecordCount>40</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>40</equal>
  </table_summary>
  <table_summary name="LAGmicroonde">
    <originalRecordCount>5</originalRecordCount>
    <diffRecordCount>5</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>5</equal>
  </table_summary>
  <table_summary name="LAGmodello_riga">
    <bcp/>
  </table_summary>
  <table_summary name="LAGpiani_cottura">
    <originalRecordCount>58</originalRecordCount>
    <diffRecordCount>58</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>58</equal>
  </table_summary>
  <table_summary name="LAGtipo_etichetta">
    <originalRecordCount>8</originalRecordCount>
    <diffRecordCount>8</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>8</equal>
  </table_summary>
  <table_summary name="alias_articolo">
    <originalRecordCount>12</originalRecordCount>
    <diffRecordCount>12</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>12</equal>
  </table_summary>
  <table_summary name="alias_articolo_modelli">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="alias_articolo_varianti">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="allestimento_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="art_amministrativi">
    <bcp/>
  </table_summary>
  <table_summary name="art_codici_magazzino_scheda">
    <bcp/>
  </table_summary>
  <table_summary name="art_generali">
    <bcp/>
  </table_summary>
  <table_summary name="art_gestionali">
    <bcp/>
  </table_summary>
  <table_summary name="art_gestionali_cau_mov_esc">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="art_gestionali_magazzino">
    <bcp/>
  </table_summary>
  <table_summary name="art_gestionali_misure">
    <originalRecordCount>3275</originalRecordCount>
    <diffRecordCount>3275</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3275</equal>
  </table_summary>
  <table_summary name="art_gruppo_vestizione">
    <bcp/>
  </table_summary>
  <table_summary name="art_misure_regola">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="art_misure_regola_testa">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="art_regola_atomi_riga">
    <bcp/>
  </table_summary>
  <table_summary name="art_regola_atomi_testa">
    <bcp/>
  </table_summary>
  <table_summary name="art_regola_testa">
    <bcp/>
  </table_summary>
  <table_summary name="art_spedizione">
    <bcp/>
  </table_summary>
  <table_summary name="articoli_disegni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="articolo_scheda_tecnica">
    <bcp/>
  </table_summary>
  <table_summary name="autorizzazioni_moduli_prodotto">
    <originalRecordCount>86</originalRecordCount>
    <diffRecordCount>86</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>86</equal>
  </table_summary>
  <table_summary name="calendari">
    <originalRecordCount>1826</originalRecordCount>
    <diffRecordCount>1826</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1826</equal>
  </table_summary>
  <table_summary name="calendari_turni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="calendario_giorni_chiusura_nomi">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="categorie">
    <bcp/>
  </table_summary>
  <table_summary name="categorie_documenti">
    <bcp/>
  </table_summary>
  <table_summary name="client_abilitati">
    <bcp/>
  </table_summary>
  <table_summary name="clienti_causali">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="clienti_linee_vendita">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="codici_magazzino">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="customize_form_array">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="delta_punti">
    <bcp/>
  </table_summary>
  <table_summary name="delta_punti_comb_righe">
    <bcp/>
  </table_summary>
  <table_summary name="delta_punti_comb_testa">
    <bcp/>
  </table_summary>
  <table_summary name="delta_punti_dimensioni">
    <bcp/>
  </table_summary>
  <table_summary name="delta_punti_fam_mod_riga">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="delta_punti_testa">
    <bcp/>
  </table_summary>
  <table_summary name="des_lingua_allestimenti">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_art_generali">
    <bcp/>
  </table_summary>
  <table_summary name="des_lingua_art_gestionali">
    <originalRecordCount>66608</originalRecordCount>
    <diffRecordCount>66608</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>66608</equal>
  </table_summary>
  <table_summary name="des_lingua_aspbeni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_categorie">
    <originalRecordCount>505</originalRecordCount>
    <diffRecordCount>505</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>505</equal>
  </table_summary>
  <table_summary name="des_lingua_causale_ordine">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_combinazione_mista">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_consegne">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_generica">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_linea">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_modotrasporto">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_pagamenti">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_sconti">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_spedizioni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_spese">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_tipo_collo">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="des_lingua_valori">
    <originalRecordCount>9445</originalRecordCount>
    <diffRecordCount>9445</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>9445</equal>
  </table_summary>
  <table_summary name="distinte_basi">
    <bcp/>
  </table_summary>
  <table_summary name="distinte_basi_esploso">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="ditte">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="ditte_marchi">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="documenti_valori">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="famiglie">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="fornitori">
    <bcp/>
  </table_summary>
  <table_summary name="griglia_mag_famiglie_modelli">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="griglia_magazzino">
    <originalRecordCount>2</originalRecordCount>
    <diffRecordCount>2</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>2</equal>
  </table_summary>
  <table_summary name="griglia_magazzino_categorie">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="griglie_colonne_pers_testa">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="griglie_varianti">
    <bcp/>
  </table_summary>
  <table_summary name="griglie_varianti_categoria">
    <bcp/>
  </table_summary>
  <table_summary name="griglie_varianti_formule">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="griglie_varianti_modifiche">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="griglie_varianti_regola">
    <bcp/>
  </table_summary>
  <table_summary name="griglie_varianti_regola_riga">
    <bcp/>
  </table_summary>
  <table_summary name="griglie_varianti_regola_testa">
    <bcp/>
  </table_summary>
  <table_summary name="griglie_varianti_regola_testa_valori">
    <bcp/>
  </table_summary>
  <table_summary name="impostazioni_default_canale">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_dim_atomi_riga">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_dim_atomi_riga_val">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_dim_atomi_testa">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_dim_atomi_testa_val">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_dim_riga">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_dim_riga_val">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_formula">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_legami_atomi_riga">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_legami_atomi_testa">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_legami_riga">
    <bcp/>
  </table_summary>
  <table_summary name="inc_esc_modelli_riga">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_modelli_testa">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="inc_esc_varianti_atomi_riga_val">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_varianti_atomi_testa_val">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inc_esc_varianti_riga_val">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="inclus_esclus_legami">
    <bcp/>
  </table_summary>
  <table_summary name="inclus_esclus_modelli">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="listino_coefficenti">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="listino_figlio_stato">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="log_operazioni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="master_esplosi_validi">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="master_log_operazioni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="modelli">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="nomi_destinazioni_diverse">
    <bcp/>
  </table_summary>
  <table_summary name="nomi_fatturazione">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="parametri_canale">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="raggruppamenti_modelli">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="rilasci_listino">
    <bcp/>
  </table_summary>
  <table_summary name="schede_tecniche">
    <bcp/>
  </table_summary>
  <table_summary name="schede_tecniche_categorie">
    <bcp/>
  </table_summary>
  <table_summary name="settaggio_log">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="sost_valori_atomi_riga">
    <bcp/>
  </table_summary>
  <table_summary name="sost_valori_atomi_testa">
    <bcp/>
  </table_summary>
  <table_summary name="sostituzione_valori">
    <bcp/>
  </table_summary>
  <table_summary name="sostituzione_valori_riga">
    <bcp/>
  </table_summary>
  <table_summary name="tab_agenti">
    <bcp/>
  </table_summary>
  <table_summary name="tab_allestimenti">
    <bcp/>
  </table_summary>
  <table_summary name="tab_aree_listino">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_aree_spedizioni">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_cambi_giornalieri">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_canale">
    <originalRecordCount>2</originalRecordCount>
    <diffRecordCount>2</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>2</equal>
  </table_summary>
  <table_summary name="tab_catalogo_des_lingua">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_causale_blocco_ubicazione">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_centro_lavoro">
    <bcp/>
  </table_summary>
  <table_summary name="tab_fattori_conversione">
    <originalRecordCount>12</originalRecordCount>
    <diffRecordCount>12</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>12</equal>
  </table_summary>
  <table_summary name="tab_formula_ordinamento_misure">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_formula_tempo_lav">
    <bcp/>
  </table_summary>
  <table_summary name="tab_formule_arrotondamenti">
    <bcp/>
  </table_summary>
  <table_summary name="tab_formule_coeff_impiego">
    <originalRecordCount>15</originalRecordCount>
    <diffRecordCount>15</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>15</equal>
  </table_summary>
  <table_summary name="tab_formule_dimensioni">
    <originalRecordCount>5</originalRecordCount>
    <diffRecordCount>5</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>5</equal>
  </table_summary>
  <table_summary name="tab_formule_sezionatura">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_gestione_plug_in">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_gestioni">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="tab_grafica_attiva">
    <originalRecordCount>2</originalRecordCount>
    <diffRecordCount>2</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>2</equal>
  </table_summary>
  <table_summary name="tab_griglia_varianti">
    <bcp/>
  </table_summary>
  <table_summary name="tab_griglia_varianti_tipo_regola">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_gruppi_categorie">
    <bcp/>
  </table_summary>
  <table_summary name="tab_gruppi_ricerche">
    <bcp/>
  </table_summary>
  <table_summary name="tab_impieghi_ricerche">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="tab_impostazione_vestizione">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_impostazione_vestizione_catalogo">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_lead_time_rivenditori">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_legame_doc_rpt">
    <originalRecordCount>2</originalRecordCount>
    <diffRecordCount>2</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>2</equal>
  </table_summary>
  <table_summary name="tab_linea_prodotto">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_lingue">
    <originalRecordCount>6</originalRecordCount>
    <diffRecordCount>6</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>6</equal>
  </table_summary>
  <table_summary name="tab_listini">
    <bcp/>
  </table_summary>
  <table_summary name="tab_lmoduli">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_magazzini">
    <originalRecordCount>101</originalRecordCount>
    <diffRecordCount>101</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>101</equal>
  </table_summary>
  <table_summary name="tab_materiali">
    <originalRecordCount>174</originalRecordCount>
    <diffRecordCount>174</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>174</equal>
  </table_summary>
  <table_summary name="tab_messaggi">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_metodo_prelievo">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_nazioni">
    <bcp/>
  </table_summary>
  <table_summary name="tab_nmoduli">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_note">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="tab_numeratori">
    <bcp/>
  </table_summary>
  <table_summary name="tab_numeratori_anni">
    <bcp/>
  </table_summary>
  <table_summary name="tab_part_program_testa">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_percorsi">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_personalizzate_testa">
    <bcp/>
  </table_summary>
  <table_summary name="tab_piano_codifica">
    <bcp/>
  </table_summary>
  <table_summary name="tab_politica_pianificazione">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_province">
    <originalRecordCount>114</originalRecordCount>
    <diffRecordCount>114</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>114</equal>
  </table_summary>
  <table_summary name="tab_raggr_documenti">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="tab_sconti">
    <originalRecordCount>5</originalRecordCount>
    <diffRecordCount>5</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>5</equal>
  </table_summary>
  <table_summary name="tab_script_ciclo">
    <originalRecordCount>2</originalRecordCount>
    <diffRecordCount>2</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>2</equal>
  </table_summary>
  <table_summary name="tab_scripting">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_spedizioni">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_stabilimento">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="tab_testi_nota">
    <originalRecordCount>3</originalRecordCount>
    <diffRecordCount>3</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>3</equal>
  </table_summary>
  <table_summary name="tab_tipi_collo">
    <bcp/>
  </table_summary>
  <table_summary name="tab_tipologia_articolo_personalizzata">
    <originalRecordCount>5</originalRecordCount>
    <diffRecordCount>5</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>5</equal>
  </table_summary>
  <table_summary name="tab_unita_carico">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_unita_misure">
    <originalRecordCount>11</originalRecordCount>
    <diffRecordCount>11</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>11</equal>
  </table_summary>
  <table_summary name="tab_utenti">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_utenti_abilitazioni">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_1">
    <originalRecordCount>25</originalRecordCount>
    <diffRecordCount>25</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>25</equal>
  </table_summary>
  <table_summary name="tab_valori_1_gruppi_categorie">
    <originalRecordCount>13</originalRecordCount>
    <diffRecordCount>13</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>13</equal>
  </table_summary>
  <table_summary name="tab_valori_2">
    <bcp/>
  </table_summary>
  <table_summary name="tab_valori_2_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_3">
    <originalRecordCount>19</originalRecordCount>
    <diffRecordCount>19</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>19</equal>
  </table_summary>
  <table_summary name="tab_valori_3_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_4">
    <originalRecordCount>15</originalRecordCount>
    <diffRecordCount>15</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>15</equal>
  </table_summary>
  <table_summary name="tab_valori_4_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_5">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_valori_5_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_6">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_valori_6_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_7">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_valori_7_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_8">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_valori_8_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_9">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="tab_valori_9_gruppi_categorie">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tab_valori_aziendali">
    <bcp/>
  </table_summary>
  <table_summary name="tab_valute">
    <originalRecordCount>2</originalRecordCount>
    <diffRecordCount>2</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>2</equal>
  </table_summary>
  <table_summary name="tab_variabile">
    <bcp/>
  </table_summary>
  <table_summary name="tab_variabile_contesto">
    <bcp/>
  </table_summary>
  <table_summary name="tec_eredita_master">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tec_eredita_slave">
    <originalRecordCount>7</originalRecordCount>
    <diffRecordCount>7</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>7</equal>
  </table_summary>
  <table_summary name="tec_regole">
    <originalRecordCount>7</originalRecordCount>
    <diffRecordCount>7</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>7</equal>
  </table_summary>
  <table_summary name="tecne_cache_fltlis">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tesy_eredita_gruppi">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tesy_eredita_operatori">
    <originalRecordCount>7</originalRecordCount>
    <diffRecordCount>7</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>7</equal>
  </table_summary>
  <table_summary name="tesy_eredita_regole_gruppo">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tesy_eredita_slave_else">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="tesy_eredita_ver">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="utenti_ultimi_item">
    <bcp/>
  </table_summary>
  <table_summary name="valori">
    <bcp/>
  </table_summary>
  <table_summary name="valori_dati_ulteriori">
    <bcp/>
  </table_summary>
  <table_summary name="varianti_documenti_regola_riga">
    <bcp/>
  </table_summary>
  <table_summary name="varianti_documenti_regola_testa">
    <bcp/>
  </table_summary>
  <table_summary name="varianti_generali">
    <originalRecordCount>750</originalRecordCount>
    <diffRecordCount>750</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>750</equal>
  </table_summary>
  <table_summary name="varianti_generali_tecniche">
    <originalRecordCount>73</originalRecordCount>
    <diffRecordCount>73</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>73</equal>
  </table_summary>
  <table_summary name="varianti_generali_testa">
    <originalRecordCount>69</originalRecordCount>
    <diffRecordCount>69</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>69</equal>
  </table_summary>
  <table_summary name="vdu_lavabo_forma_scasso">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="vdu_lavabo_posizione">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="vdu_maniglia_forma">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="vdu_maniglia_posizione">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="vdu_piano_cottura">
    <originalRecordCount>0</originalRecordCount>
    <diffRecordCount>0</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>0</equal>
  </table_summary>
  <table_summary name="vdu_predisposizione_cappa">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
  <table_summary name="versioni">
    <bcp/>
  </table_summary>
  <table_summary name="vestizione_comp_atomi_riga">
    <bcp/>
  </table_summary>
  <table_summary name="vestizione_comp_atomi_testa">
    <bcp/>
  </table_summary>
  <table_summary name="vestizione_comp_riga">
    <bcp/>
  </table_summary>
  <table_summary name="vestizione_componenti">
    <bcp/>
  </table_summary>
  <table_summary name="zone_percorsi">
    <originalRecordCount>1</originalRecordCount>
    <diffRecordCount>1</diffRecordCount>
    <insert>0</insert>
    <delete>0</delete>
    <update>0</update>
    <equal>1</equal>
  </table_summary>
</summary>